@charset "UTF-8";

.news_noti {display:-webkit-box; display:flex; -webkit-box-align:center; align-items:center; min-height:62px; margin:5px 10px 10px; padding:11px 10px 11px 64px; font-size:.9375em; line-height:135%; background:#f1f1f1 url("../images/ico_news_noti.png") no-repeat 10px 9px; background-size:44px auto; border-radius:2px;}
.news_noti > span {width:100%;}
.news_noti sub {display:block; margin-top:2px; font-size:.8125rem; color:#a0a0a0; line-height:120%;}

.update_list .titleArea {min-height:45px; padding:0 35px 0 25px; font-size:1rem;}
.update_list .titleArea .title {overflow:hidden; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap;}
.update_list .btn_acc:after {right:15px;}


/* 2019-01-04 gide */
.gidBg{background:#eaeff2; padding-top:0; height:100%;}
.pb0{padding-bottom:0;}
.pl15{padding-left:15px !important;}
.mt8{margin-top:8px;}
.mb0{margin-bottom:0 !important;}
.mb23{margin-bottom:23px !important;}

.gideWrap{height:100%; width:100%; position:absolute; top:0; padding:45px 0 0; overflow:hidden;}
.gideStep{text-align:center; width:100%; height:100%; }
.gideStep:after{display:block; content:''; clear:both;}
.gideStep li{width:100%; height:100%; float:left; position:relative;}
.gideStep li h3{font-size:1.313rem; color:#00a73b; font-weight:normal; padding:30px 0 10px; letter-spacing:-1px;}
.gideStep li p{font-size:0.875rem; color:#434343; letter-spacing:-1px;}
.gideStep li span{display:block; width:100%; position:absolute; bottom:72px; z-index:9;}

.indicator{position:absolute; top:180px; left:50%; transform:translate(-50% , 0); -webkit-transform:translate(-50% , 0);}
.indicator li{float:left; text-indent:-9999em; width:6px; height:6px; background:#ced4da; margin-right:6px; border-radius:50%;}
.indicator li.on{background:#00a73b;}
.indicator li:last-child{margin-right:0;}

.btn_gideArrow{width:40px; height:40px; position:absolute; bottom:225px; background:url(../images/btn_slide_arrow.png) center no-repeat; background-size:14px auto; z-index:99;}
.btn_gideArrow.gideL{left:15px; transform:rotate(-180deg); -webkit-transform:rotate(-180deg);}
.btn_gideArrow.gideR{right:15px;}

.btnArea{width:100%; position:fixed; bottom:0; padding:18px 0; text-align:center; background:#fff;}
.btnArea button{padding:10px 30px; font-weight:bold; font-size:.938rem; color:#fff; background:#00a73b; border-radius:3px;}


/* 안내화면 */
.gide_txt_box{width:100%; padding:20px;}
.gide_txt_box *{font-size:0.938rem; color:#434343; line-height:1.4;}
.gide_txt_box h5{margin-bottom:8px;}
.gide_txt_box ul, .gide_txt_box p{margin-bottom:23px;}
.gide_txt_box ul li a{color:#2a74d0; text-decoration:underline;}
.gide_txt_box .mbNo{margin-bottom:0;}
.gide_txt_box .green{color:#00a73b;}
.gide_txt_box ul li, .tipBox li{position:relative; padding-left:10px;}
.gide_txt_box ul li:before, .tipBox li:before{display:block; content:'-'; position:absolute; left:0;}
.gide_txt_box ul li.nume01:before{content:'1.';}
.gide_txt_box ul li.nume02:before{content:'2.';}
.gide_txt_box ul li.nume03:before{content:'3.';}

.btn_gide_move{color:#00a73b; background:url("../images/btn_gide_move.png") right 1px center no-repeat; background-size:13px; padding-right:18px; margin-top:8px; font-weight:bold;}

.tipBox{width:100%; background:#f0f9f4; border-top:1px dotted #00a73b; padding:15px 20px 20px;}
.tipBox h6{background:url("../images/img_tip.png") left center no-repeat; background-size:17px 28px; padding:5px 0 0 22px; margin-bottom:10px; font-size:1.125rem; color:#00a73b;}
.tipBox li{font-size:0.875rem;}
.tipBox li.hib{position:relative; padding-left:70px;}
.tipBox li.hib:before{display:block; content:'- 보정량* :'; position:absolute; left:0;}
.tipBox li span{display:block; position:relative; padding-left:8px;}
.tipBox li span:before{display:block; content:''; position:absolute; top:9px; left:0; width:3px; height:3px; border-radius:50%; background:#434343;}







